## libdata-formvalidator-constraints-datetime-perl 1.11

=== debian/changelog ===
libdata-formvalidator-constraints-datetime-perl (1.11-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 23:02:54 +0100

libdata-formvalidator-constraints-datetime-perl (1.11-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:11:01 +0100

libdata-formvalidator-constraints-datetime-perl (1.11-3) unstable; urgency=medium

  * Team upload.
  * Add explicit (build) dependency on libcgi-pm-perl.
  * Add more build dependencies in order to enable additional tests.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2015 23:17:00 +0200

libdata-formvalidator-constraints-datetime-perl (1.11-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add explicit build dependency on libmodule-build-perl
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 09:18:17 +0300

libdata-formvalidator-constraints-datetime-perl (1.11-1) unstable; urgency=low

  [ Alan Haggai Alavi ]
  * Initial Release. (closes: #585449)

  [ Nicholas Bamber ]
  * Added myself to Uploaders and completed packaging work

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 04 Jan 2011 19:51:40 +0000
