=== debian/control ===
Source: libdata-formvalidator-constraints-datetime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     perl,
                     libdata-formvalidator-perl,
                     libdatetime-perl,
                     libdatetime-format-builder-perl,
                     libdatetime-format-mysql-perl,
                     libdatetime-format-pg-perl,
                     libdatetime-format-strptime-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-formvalidator-constraints-datetime-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-formvalidator-constraints-datetime-perl.git
Homepage: https://metacpan.org/release/Data-FormValidator-Constraints-DateTime

Package: libdata-formvalidator-constraints-datetime-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-formvalidator-perl,
         libdatetime-format-strptime-perl,
         libdatetime-perl
Recommends: libdatetime-format-builder-perl
Suggests: libdatetime-format-pg-perl,
          libdatetime-format-mysql-perl
Description: date and time constraint plugin for Data::FormValidator
 Data::FormValidator::Constraints::DateTime provides constraint routines for
 Data::FormValidator based upon the DateTime module. It provides an easy
 mechanism for validating dates of any format (using strptime(3)) and
 transforming those dates (as long as you 'untaint' the fields) into valid
 DateTime objects, or into strings that would be properly formatted for
 various database engines.
