=== debian/watch ===
version=4
https://metacpan.org/release/Data-FormValidator-Constraints-DateTime   .*/Data-FormValidator-Constraints-DateTime-v?@ANY_VERSION@@ARCHIVE_EXT@$
